Please use bugs.kde.org for bug reports or feature requests. Development related questions should be directed to the okular-devel mailing list.
Reply to topic

Old version in ubuntu package ? (need +colours in pres mode)

lobianco
Registered Member
Posts
1
Karma
0
Hello,
just a quick question. I'm using Ubuntu 16.04 and installed okular from official pkg sources.
I have installed the package `okular 4:15.12.3-0ubuntu1` (that seems to be the latest version).
Okular reports me okular version `0.24.2` and kde `4.14.16`

On okular download page (https://okular.kde.org/download.php) however it is reported that the latest version of okular for ubuntu 16.04 should be `15.12.3`.

My main concern is that the version I have seems not to have multiple drawing colours in presentation mode and the capability to save them, but from the doc (https://docs.kde.org/trunk5/en/kdegraphics/okular/configpresentation.html) it seems the last version allow to choose colours (and hopefully to save the draws made during presentation).

Is there a newer binary package for Ubuntu 16.04 that I missed somehow ?

Kind regards,
Antonello

Reply to topic

Bookmarks



Who is online

Registered users: 1ykos, apachelogger, Baidu [Spider], Bing [Bot], Exabot [Bot], Google [Bot], hstoellinger, jingmx, Majestic-12 [Bot], manliol, Sogou [Bot], Yahoo [Bot]